/*
@import url(https://fonts.googleapis.com/earlyaccess/notosansjapanese.css);
body {font-family: ‘Noto Sans Japanese’, ‘ヒラギノ角ゴシック’, ‘メイリオ’ ,sans-serif;}
*/
@charset "UTF-8";


.jumbotron {
	/*
  background-image: url("../img/catarom_all.jpg");
  background-size: cover;
  background-position: center 60%;
*/
}

/* ジャンボトロン */
div.jumbotron{
	margin-bottom:0.5em;
}

/* パンくず */
nav.breadcrumb{
	margin-bottom:2em;
}

/* パンくずのセパレータ */
li.breadcrumb-item+.breadcrumb-item::before {
  content: ">";
}


.baseH{  /* 表示領域のデザイン(適当) */
  margin: 20px auto;
  box-shadow: 2px 2px 3px #bcbfbf;
}
.baseH,
.coverH{  /* 画像を背景イメージとして表示するための設定 */
  overflow: hidden;
  background: transparent no-repeat;
  background-size: cover;
}
.coverH{  /* 二つの画像の大きさを合わせる設定 */
  width: 100%;
  height: 100%;
}

.effectH-opacity{  /* 透明度を変更するエフェクトの設定 */
  opacity: 1;
  transition: .5s;
}
.effectH-opacity:hover{  /* マウスオーバー時の設定 */
  opacity: 0;
}

.catarombtn-01{  /* div.baseH に表示する画像 */
  width: 1000px;
  height: 75px;
  background-image: url('../imgs/btn_c97rom_1.jpg');
}
.catarombtn-02{  /* div.coverH に表示する画像 */
  width: 1000px;
  height:75px;
  background-image: url('../imgs/btn_c97rom_2.jpg');
}

.effectH-toRight{  /* 位置を変更するエフェクトの設定 */
  transform: translate(0);
  transition: .5s;
}
.baseH:hover .effectH-toRight{  /* マウスオーバー時の設定 */
  transform: translate(100%);
}